Steveh
Posts: 5
Joined: Mon Jun 08, 2009 12:05 pm
Location: UK

Postby Steveh » Mon Jun 08, 2009 12:25 pm

I have upgraded from 2.2d to 2.4 and now when I select items from the feed I do not get prompted for my proxy username and password and the items don't display in the lower window. It doesn't appear to be using the IE proxy settings.

I have uninstalled 2.4 and reinstalled 2.2d and all is back to normal.

I would like to use the newer version but without it working will not be able to do so.

Any help gratefully received.

Thanks
Steve

User avatar
support
Site Admin
Posts: 3021
Joined: Fri Feb 07, 2003 12:48 pm
Location: Melbourne, Australia
Contact:

Postby support » Mon Jun 08, 2009 12:53 pm

2.2?! You're really stretching my memory... :|

With 2.4, proxy settings are configured by opening the Program Options, going to the Advanced tab, an the button is in the top-right corner.

Steveh
Posts: 5
Joined: Mon Jun 08, 2009 12:05 pm
Location: UK

Postby Steveh » Mon Jun 08, 2009 2:20 pm

Thanks for your reply. I have set those settings which work fine for updating the feeds. It is when selecting an item in the feed which shows in the lower pane that I get "this program cannot display the web page" which is shown immediately and the proxy logs show that the request is not authenticated. With the same settings in the older version it displays fine.

Thanks
Steve

User avatar
support
Site Admin
Posts: 3021
Joined: Fri Feb 07, 2003 12:48 pm
Location: Melbourne, Australia
Contact:

Postby support » Mon Jun 08, 2009 9:59 pm

What version of Windows and IE are you using?

Steveh
Posts: 5
Joined: Mon Jun 08, 2009 12:05 pm
Location: UK

Postby Steveh » Mon Jun 08, 2009 11:55 pm

Windows XP Professional SP3 & IE Version 7.0.5730.13

Thanks
Steve

User avatar
support
Site Admin
Posts: 3021
Joined: Fri Feb 07, 2003 12:48 pm
Location: Melbourne, Australia
Contact:

Postby support » Tue Jun 09, 2009 12:46 pm

Mate, you scared the living daylights out me :bigshock:

Not only was I seeing the same thing, but it was also happening in 2.3. I was tearing (what's left of) my hair out trying to figure out what was going on since Awasu never actually did anything wrt to configuring the proxy for the browser pane so I couldn't understand why it had suddenly stopped working. It took a stroke of inspired guesswork for me to realize what was going on :brood:

Awasu introduced a new option (apparently some time between 2.2 and 2.3 :roll: ) to disable IE dialog boxes, typically complaining about JavaScript errors and the like, but also the one that asks you for your proxy details :wall: If you turn these back on (Program Options, Display tab, click on the Properties button to the right of where it says "Internet Explorer" in the top-right corner, then untick <i>Disable dialog boxes</i>), IE will start asking for your proxy details again.

I can't believe no-one's reported this since 2.3 came out (April 2007!) :bah: Thanks for letting us know.

Steveh
Posts: 5
Joined: Mon Jun 08, 2009 12:05 pm
Location: UK

Postby Steveh » Tue Jun 09, 2009 8:37 pm

Excellent. That sounds like a winner. I'll give it a try when I am back in the Office next week.

Thanks
Steve

Steveh
Posts: 5
Joined: Mon Jun 08, 2009 12:05 pm
Location: UK

Postby Steveh » Mon Jun 15, 2009 9:44 pm

That's it - All working OK - Thanks


Return to “Awasu - Bug Reports”

Who is online

Users browsing this forum: No registered users and 1 guest